<div class="board-services__banner">
	<div class="board-services__banner-thumb">
		<img class="board-services__banner-img" src="<%$(services_banners.autofact.banner)%>" alt="Autofact">
	</div>
	
	<div class="board-services__banner-content">
		<div class="board-services__banner-brand">
			<img class="board-services__banner-logo" src="<%$(services_banners.autofact.logo)%>" alt="Autofact">

			<span class="board-services__banner-title">
				<%&translate("AUTOFACT_BRAND")%>
			</span>
			<span class="board-services__banner-description-mobile">
				<%&translate("AUTOFACT_BANNER_TEXT_MOBILE")%>
			</span>
		</div>

		<div class="board-services__banner-description">
			<%&translate("AUTOFACT_BANNER_TEXT")%>
		</div>

		<button class="board-services__banner-button">
			<%&translate("AUTOFACT_BANNER_BTN")%>
		</button>
	</div>
</div>
